 .u-section-1 {
  background-image: linear-gradient(white, #fdf3f2);
}

.u-section-1 .u-sheet-1 {
  min-height: 514px;
}

.u-section-1 .u-image-1 {
  width: 595px;
  animation-duration: 1000ms;
  height: 494px;
  margin: 20px auto 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 448px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-1 .u-image-1 {
    height: 282px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(#fdf3f2, #f7e4e0);
}

.u-section-2 .u-sheet-1 {
  min-height: 678px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 17px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 422px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-family: "Annie Use Your Telescope";
  line-height: 1.2;
  margin: 0 -30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 239px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 21px;
}

.u-section-2 .u-text-2 {
  text-transform: none;
  font-size: 3rem;
  font-family: "Annie Use Your Telescope";
  line-height: 1.2;
  margin: 10px 0 0;
}

.u-section-2 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 136px;
  min-width: 88px;
  margin: 23px auto 0 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-icon-2 {
  height: 100%;
  color: rgb(17, 17, 17) !important;
}

.u-section-2 .u-icon-3 {
  height: 100%;
  color: rgb(219, 83, 75) !important;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 99px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 40px 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-family: "Annie Use Your Telescope";
  text-transform: none;
  line-height: 1.2;
  text-decoration: underline !important;
  margin: -1px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 501px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 4px;
}

.u-section-2 .u-form-1 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-input-1 {
  font-family: "Annie Use Your Telescope";
  font-size: 1.875rem;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-input-2 {
  font-family: "Annie Use Your Telescope";
  font-size: 1.875rem;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-input-3 {
  font-family: "Annie Use Your Telescope";
  font-size: 1.875rem;
}

.u-section-2 .u-btn-4 {
  border-style: solid;
  font-family: "Annie Use Your Telescope";
  font-weight: 700;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 348px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 197px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 82px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 413px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 15px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 110px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: -40px;
    margin-right: -40px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 63px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 9px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 63px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1000px;
}

.u-section-3 .u-gallery-1 {
  margin-top: 0;
  margin-bottom: 0;
  height: 1000px;
}

.u-section-3 .u-back-image-1 {
  object-position: 0% 50%;
}

.u-section-3 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-back-image-4 {
  object-position: 100% 50%;
}

.u-section-3 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-back-image-5 {
  object-position: 24.49% 50%;
}

.u-section-3 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-back-image-6 {
  object-position: 0% 50%;
}

.u-section-3 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-back-image-7 {
  object-position: 0% 50%;
}

.u-section-3 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-back-image-8 {
  object-position: 0% 50%;
}

.u-section-3 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-back-image-9 {
  object-position: 0% 50%;
}

.u-section-3 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-back-image-10 {
  object-position: 0% 50%;
}

.u-section-3 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-3 .u-carousel-thumbnails-1 {
  padding-top: 10px;
}

.u-section-3 .u-carousel-thumbnail-1 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-2 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-3 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-4 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-5 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-6 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-7 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-8 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-9 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-thumbnail-10 {
  width: 100px;
  height: 100px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-3 .u-gallery-1 {
    height: 819px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 85px;
    height: 85px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 85px;
    height: 85px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-3 .u-gallery-1 {
    height: 649px;
  }

  .u-section-3 .u-back-image-1 {
    object-position: 30.3% 50%;
  }

  .u-section-3 .u-back-image-6 {
    object-position: 30.3% 50%;
  }

  .u-section-3 .u-back-image-7 {
    object-position: 30.3% 50%;
  }

  .u-section-3 .u-back-image-8 {
    object-position: 30.3% 50%;
  }

  .u-section-3 .u-back-image-9 {
    object-position: 30.3% 50%;
  }

  .u-section-3 .u-back-image-10 {
    object-position: 30.3% 50%;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 63px;
    height: 63px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 63px;
    height: 63px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-3 .u-gallery-1 {
    height: 514px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 45px;
    height: 45px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 45px;
    height: 45px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-3 .u-gallery-1 {
    height: 369px;
  }

  .u-section-3 .u-carousel-thumbnail-1 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-2 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-3 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-4 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-5 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-6 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-7 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-8 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-9 {
    width: 25px;
    height: 25px;
  }

  .u-section-3 .u-carousel-thumbnail-10 {
    width: 25px;
    height: 25px;
  }
}